# Generated by Django 3.1.4 on 2020-12-12 21:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='profile',
            table='users_profiles',
        ),
    ]
